Subject: Re: [bug#34217] [PATCH 01/11] gnu: Add ruby-cucumber-wire.

From: Christopher Baines <[email-masked]>
Date: Fri, 08 Feb 2019 19:05:23 +0000

Björn Höfling <[email-masked]> writes:

> On Sun, 27 Jan 2019 11:49:46 +0000
> Christopher Baines <[email-masked]> wrote:
>
>> Package version 0.0.1 initially, as this is what's needed by Cucumber
>> 3, and Cucumber 4 hasn't been released yet.
>
> I would prefer to see this hint as a comment in the code, not in the
> commit message: When I as a developer stumble upon the package
> definition and see it is outdated, I would just update it and not
> search all commit messages to find out it shouldn't. A comment near the
> package definition or version would prevent that mistake.

Sure, I've added a comment to the package definition.

Thanks for taking a look,

Chris